
body {
	background-image: url("/img/back.jpg");
	margin: 0px;

        font-family: Arial, Helvetica, sans-serif;
        /* font-size: smaller; */
        font-size: 12px;
}

a {
	text-decoration: none;
}

#container a {
           text-decoration: none;
           border-bottom: 1px dashed #bb0000;
           color: #bb0000;
}

iframe#photos {
       position: fixed;
       width: 100%;
       height: 100%;
       top: 5px;
       bottom: 10px;
       border: 0px;
} 

div#top {
        position: fixed;
	background-image: url("/img/bh.png");
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
        top: 0px;
	width: 100%;
	z-index: 2;
}

div#footer {
	position: fixed;
	width: 100%;
	right: 0;
	bottom: 0;
	background: url("/img/bs.png") bottom right repeat-x;
	z-index: 2;
}

div#shadow {
        position: absolute;
        margin-left: -190px;
        margin-top: -164px;
        top: 50%;
        left: 50%;
}

div#container {
	position: absolute;
/*
	padding-top: 30px;
*/
	padding-bottom: 20px;

        margin-top: 50px;
        margin-bottom: 150px;
	margin-left: -250px;
	left: 50%;
	width: 500px;
	z-index: 1;	

/*
        margin-left: 150px;
        width: 50em;
*/
/*	display: block;
	position: absolute;
	margin-left: -100px;
	margin-top: 50px;
	top: 50%;
	left: 50%;
	width: 200px;
        height: 2em;
        padding-top: 1em;
	padding-left: 3px;
	padding-right: 3px;
        text-align: center;
	color: #000000;
	background-color: #ffffff;
	font-size: small;
	font-weight: bold;
        border: 1px solid #000000;
        font-family: Arial, Helvetica;
*/
}

div#main {
	background-color: #e0e0e0;
	border: solid 1px #d0d0d0;
}

div#seealso {
/*	background-color: #dddddd;
	color: white;
	font-weight: bold; */
        margin-top: 20px;
        padding: 5px;
	border: 1px solid #d0d0d0;
	background-color: #e0e0e0;
}

div#seealso h3 {
/*	background-color: #cccccc; */
	margin-top: 0px;
}

div#container p {
	margin-left: 5px;
}

div.block {
	background-color: #dddddd;
	margin: 1em;
	padding: 0.5em;
}

hr {
        background: url("/img/mosaic.png");
	border: 0px;
	width: 80%;
	height: 2px;
}

h2 {
	background-color: #999999;
        background-image: url("/img/mosaic.png");
	color: white;
	font-weight: bold;
	padding: 2px;
	margin-top: 0px;
}

li.theme {
        padding-top: 0.8em;
}

Table#mosaic {
	position: absolute;
	margin-left: -187px;
	margin-top: -162px;
	top: 50%;
	left: 50%;
        width: 375px;
        height: 325px;
        background: url(/img/mosaic.png) center no-repeat;
        /*background-color: #000000;*/
        /*padding: 2px;*/
}

table#mosaic a:hover div.tile1 {
	display: block;
	position: absolute;
	margin-left: -100px;
	margin-top: 50px;
	top: 50%;
	left: 50%;
	width: 200px;
        height: 2em;
        padding-top: 1em;
	padding-left: 3px;
	padding-right: 3px;
        text-align: center;
	color: #000000;
	background-color: #ffffff;
	font-size: small;
	font-weight: bold;
        border: 1px solid #000000;
        font-family: Arial, Helvetica;
        opacity: 0.6;
}

table#mosaic a:hover div.tile2 {
	display: block;
	position: absolute;
	margin-left: -100px;
	margin-top: -100px;
	top: 50%;
	left: 50%;
	width: 200px;
        height: 2em;
        padding-top: 1em;
	padding-left: 3px;
	padding-right: 3px;
        text-align: center;
	color: #000000;
	background-color: #ffffff;
	font-size: small;
	font-weight: bold;
        border: 1px solid #000000;
        font-family: Arial, Helvetica;
        opacity: 0.6;
}

table#mosaic div.tile1 {
	display: none;
}
table#mosaic div.tile2 {
	display: none;
}

table#mosaic img {
        position: static;
        padding: 0px;
        margin:  0px;
	width: 25px;
	height: 25px;
}

table#mosaic td {
        padding: 0px;
        margin:  0px;
        border: 0px;
	width: 25px;
	height: 25px;
}

img {
	border: 0px;
}


/*
 * Copy from lbox2/css/lightbox.css - http://www.huddletogether.com/projects/lightbox2/
 */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/lbox2/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/lbox2/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
